/* Dialog Box Order consultation - panier Ecommerce - Ajout fichier ou commande */


.Order_Item {
	clear: both;
	margin: 1em 0 0.5em 0;
	padding: 0.5em 0 1em 0;
	border-top: 1px solid #B6B6B6;
}
.Order_Item:nth-child(1) {
	border-top: none;
}
.Order_Item_Thumb {
	float: left;
	width: 100px;
}
.Order_Item_Thumb_Img {
	width: 100%;
	border: 1px solid #ffffff;
	box-shadow: 0 0 3px #808080;
	-webkit-box-shadow: 0 0 3px #808080;
	-moz-box-shadow: 0 0 3px #808080;
}
.Order_Item_Content {
	margin-left: 120px;
}
.Order_Item_Content:after {
	clear: both;
	content: "";
	display: block;
}
.Order_Item_Content_Descr {
	margin: 0;
	padding: 0.4em 0;
	font-size: 1.5em;
	line-height: 1.1em;
	font-weight: 700;
	color: #717171;
}
.Order_Item_Content_State {
	padding: 0.4em 0;
	margin: 0;
	font-size: 1.4em;
	line-height: 1.1em;
	font-weight: 400;
}
.Order_Item_Content_SQty {
	margin: 0;
	padding: 0.4em 0;
	font-size: 1.4em;
	line-height: 1.1em;
	font-weight: 400;
}